/* ************************ */
/*							*/
/*	custom theme			*/		 
/*							*/
/* ************************ */

/* ************************* */
/* GLOBAL settings			 */
/* ************************* */
	
	/* general */
	html, body { height: 100%; }
	body *	{ position:relative; box-sizing:border-box; -moz-box-sizing:border-box }
	body	{font: 16px/24px Arial, sans-serif; font-weight: normal; color: #616161; background:url(/o/51117/images/19975/body_bg.jpg) #fdfdfc; margin:0; padding:0; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; overflow-x: hidden;}
	
	/*.floatfix:after{ content:''; display:block; clear:both; font-size: 1px; line-height: 0px; margin:0; padding:0;}*/
	
	#page_wrap{height:auto!important; min-height:80%; padding:1px 0;}
	
	.curl_box{ padding:35px 25px; min-height:140px; margin-bottom:40px;}
	.curl_box:last-child{margin-bottom:0;}
		.curl_box:after{ content:''; display:block; clear:both; font-size: 1px; line-height: 0px; margin:0; padding:0;}
		.curl_box .top_left{ position:absolute; top:-9px; left:-9px; right:168px; height:70px; background-position:-177px -70px;}
		.curl_box .top_right{ position:absolute; top:-9px; right:-9px; width:177px; height:70px; background-position:0 -70px;}
		.curl_box .bottom_left{ position:absolute; bottom:-9px; left:-9px; right:168px; height:70px; background-position:-177px 0;}
		.curl_box .bottom_right{ position:absolute; bottom:-9px; right:-9px; width:177px; height:70px; background-position:0 0;}
		.curl_box .mid_left{ z-index:-1; position:absolute; left:-9px; right:168px; top:61px; bottom:61px; background:url(/o/51117/images/19975/bg_curl_mid.png) repeat-y -177px 0;}
		.curl_box .mid_right{ z-index:-1; position:absolute; right:-9px; width:177px; top:61px; bottom:61px; background:url(/o/51117/images/19975/bg_curl_mid.png) repeat-y 0 0;}
		.curl_box .angle{ background-repeat:no-repeat; z-index:-1;}
		.curl_bottom_left .angle{ background-image:url(/o/51117/images/19975/bg_curl_bottom_left.png);}
		.curl_bottom_right .angle{ background-image:url(/o/51117/images/19975/bg_curl_bottom_right.png);}
		.curl_top_right .angle{ background-image:url(/o/51117/images/19975/bg_curl_top_right.png);}
		.curl_top_left .angle{ background-image:url(/o/51117/images/19975/bg_curl_top_left.png);}
		.no_curl .angle{ background-image:url(/o/51117/images/19975/bg_no_curl.png);}
		.shadow_left:before{ content:''; display:block; z-index:-1; position:absolute; bottom:-38px; height:39px; left:0; width:50%; background:url(/o/51117/images/19975/curl_shadow_left.png) no-repeat; background-size:100% 100%;}
		.shadow_right:after{ content:''; display:block; z-index:-1; position:absolute; bottom:-38px; height:39px; right:0; width:50%; background:url(/o/51117/images/19975/curl_shadow_right.png) no-repeat; background-size:100% 100%;}

		
	.sep_h{height:0px; border-top:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(255,255,255,0.2); margin:20px 0 20px 0;}
	
	.mb40{margin-bottom:40px;}

	#donate {border:0; border-radius:0; cursor:pointer; padding:5px 10px; color:white;
		background: #069f94;
	    	background: -moz-linear-gradient(top, #069f94, #02887d);
    		background: -webkit-linear-gradient(top, #069f94, #02887d);
	   	background: -o-linear-gradient(top, #069f94, #02887d);
    		background: -ms-linear-gradient(top, #069f94, #02887d);
	    	background: linear-gradient(top, #069f94, #02887d);}
	
	
	/* typography */
	h1, h2, h3, h4, h5, h6	{ font-family:Georgia, "Times New Roman", Times, serif; font-weight: normal; color: #6f9e2a; margin:0px 0 20px 0; line-height:1.1em;}
	h1{font-size:40px;}
	h2{font-size:32px;}
	h3{font-size:30px;}
	h4{font-size:24px;}
	h5{font-size:20px;}
	h6{font-size:18px;}
	.has_cherry{padding-left:2em; background:url(/o/51117/images/19975/cherry_sign.png) no-repeat left top; background-size:auto 1em;}
	h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child{margin-bottom:0;}
	
	p{ line-height:inherit; font-size:inherit; margin:0 0 20px 0;}
	p:last-child{margin-bottom:0;}
	.big{font-size:21px; line-height:1.4em;}
	.small{font-size:13px; line-height:1.3em; }
	.caps{ text-transform:uppercase;}
	
	/*ul, ol{ margin-bottom:0;}*/
	.textbox ul, .textbox ol{padding-left:30px; margin-bottom:20px;}
	li{font-size: inherit;}
	
	.textbox{ margin:0 0 30px 0; padding:1px;}
		.textbox img{ margin:0 0 1em 1px; display:inline-block; border:1px solid rgba(0,0,0,0.15); width:100%;}
		.textbox .align-left{float:left; width:50%; margin:0.5em 25px 1em 1px;}
		.textbox .align-right{float:right; width:50%; margin:0.5em 1px 1em 25px;}
	.textbox:after{ content:''; display:block; clear:both; font-size: 1px; line-height: 0px; margin:0; padding:0;}
	.textbox:last-child{margin-bottom:0;}
		
	.textbox ul{ overflow:hidden;}
	.border_bottom{padding-bottom:30px; border-bottom:1px solid #dcdcdc; margin-bottom:30px;}
	
	@media (max-width: 767px) {
		.textbox .align-left, .textbox .align-right{ float:none; margin-left:0; margin-right:0; width:100%;}
		.textbox img{width:100%;}
		}
	
	/* links */
	A:link {color:#1d978e; transition:all 0.2s ease; -webkit-transition:all 0.2s ease;}
	A:hover, A:focus{color:#5f8e16; text-decoration:none;}

	a img{border:0;}
	
	a[data-toggle='tab']{ text-decoration:none;}
	
	
	/* placeholder formatting */
	::-webkit-input-placeholder { opacity: 1 !important; color: #ccc !important;}
	[placeholder]:focus::-webkit-input-placeholder { color: #ccc !important;}
	
	/* Firefox 18- */
	:-moz-placeholder {color: #ccc !important; opacity: 1 !important;} 
	input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {	color: #ccc !important;}
	
	/* Firefox 19+ */
	::-moz-placeholder {color: #ccc !important;	opacity: 1 !important;} 
	input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {color: #ccc !important;}
	:-ms-input-placeholder {color: #ccc !important; opacity:1 !important; }
	input:focus:-ms-input-placeholder, textarea:focus::-ms-input-placeholder {color: #ccc !important;}
	
	/* form */
	label{ font-weight:normal; line-height:1.4em;}
	.required{color:red;}
	
	/* colors */
	
	/* bootstrap */
	.navbar{margin-bottom:0;}
	.navbar-default{ background-color:transparent; border:0;}
	.btn{font-size:21px; padding:13px 25px; border-radius:10px; line-height:normal; text-shadow:1px 1px 0px rgba(0,0,0,0.3); transition:all 0.2s ease; -webkit-transition:all 0.2s ease;}
	
	.btn-default{border-color:#7ea840; color:white!important;
		background: #92c44a;
	    background: -moz-linear-gradient(top, #92c44a, #79a735);
    	background: -webkit-linear-gradient(top, #92c44a,#79a735);
	    background: -o-linear-gradient(top, #92c44a,#79a735);
    	background: -ms-linear-gradient(top, #92c44a,#79a735);
	    background: linear-gradient(top, #92c44a,#79a735);
		}
	.btn-default:hover, .btn-default:focus{border-color:#7ea840; color:white;  text-shadow:2px 2px 2px rgba(0,0,0,0.5);
		background: #79a735;
	    background: -moz-linear-gradient(top, #79a735, #92c44a);
    	background: -webkit-linear-gradient(top, #79a735,#92c44a);
	    background: -o-linear-gradient(top, #79a735,#92c44a);
    	background: -ms-linear-gradient(top, #79a735,#92c44a);
	    background: linear-gradient(top, #79a735,#92c44a);
		}
	
	.btn-primary{border-color:#b91e24; color:white!important;
		background: #d7242a;
		background: -moz-linear-gradient(top, #d7242a, #a7161b);
    		background: -webkit-linear-gradient(top, #d7242a,#a7161b);
	   	background: -o-linear-gradient(top, #d7242a,#a7161b);
    		background: -ms-linear-gradient(top, #d7242a,#a7161b);
	 	background: linear-gradient(top, #d7242a,#a7161b);
		border-radius: 8px;
		padding: 10px;
		font-size: 17px;
		}
	.btn-primary:hover, .btn-primary:focus{border-color:#b91e24; color:white; text-shadow:2px 2px 2px rgba(0,0,0,0.5);
		background: #a7161b;
		background: -moz-linear-gradient(top, #a7161b, #d7242a);
    		background: -webkit-linear-gradient(top, #a7161b,#d7242a);
	 	background: -o-linear-gradient(top, #a7161b,#d7242a);
    		background: -ms-linear-gradient(top, #a7161b,#d7242a);
	    	background: linear-gradient(top, #a7161b,#d7242a);
		border-radius: 8px;
		}
	.btn-sm{font-size:17px; padding:9px 12px; border-radius:7px;}
	.form-control{border-radius:0; box-shadow:none; width:50%;}
	textarea.form-control{width:100%;}


/* ************************* */
/* HEADER					 */
/* ************************* */	
	
	.navbar-collapse{padding:0;}
	
	.navbar-brand{padding:0; z-index:2; float:none; height:auto; margin-top:6px; margin-bottom:-195px; display:block; margin-left:-23px!important;}
	.navbar-brand img{width:100%;}
	
	#donate_button{ position:absolute; top:40px; right:25px; z-index:2;}
	
	/* top_nav_wrap */
	#top_nav_wrap{ float:right; margin-bottom:15px; margin-top:-35px; padding-top:35px; margin-right:-15px;}
	#top_nav{ margin:5px -10px; padding:0;}
		#top_nav li{border-left:1px solid #e1e1e1;}
		#top_nav li:first-child{border-left:0;}
		#top_nav li a{padding:0 10px; font-size:15px;}
		#top_nav li a:hover, #top_nav li a:focus{color:#5f8e16; text-shadow:1px 1px 2px rgba(0,0,0,0.2);}
		
	
	/* main_nav */
	#main_nav_wrap{ box-shadow: inset 0 -7px 10px rgba(0,0,0,0.1); border-bottom:1px solid white;
		background: #09aca0;
	    background: -moz-linear-gradient(top, #09aca0, #019287);
    	background: -webkit-linear-gradient(top, #09aca0, #019287);
	    background: -o-linear-gradient(top, #09aca0, #019287);
    	background: -ms-linear-gradient(top, #09aca0, #019287);
	    background: linear-gradient(top, #09aca0, #019287);	
		}
	#main_nav{border-left:1px solid rgba(0,0,0,0.1); border-right:1px solid rgba(255,255,255,0.2);}
	#main_nav > li{border-right:1px solid rgba(0,0,0,0.1); border-left:1px solid rgba(255,255,255,0.2);}
	#main_nav > li > a{ font-size:21px; color:white; padding:25px 22px;  text-shadow:1px 1px 0 rgba(0,0,0,0.2);}
	#main_nav > li.active > a, #main_nav > li.open > a{ box-shadow: inset 0 -7px 10px rgba(0,0,0,0.1);
		background: #92c44b;
	    background: -moz-linear-gradient(top, #92c44b, #78a735);
    	background: -webkit-linear-gradient(top, #92c44b, #78a735);
	    background: -o-linear-gradient(top, #92c44b, #78a735);
    	background: -ms-linear-gradient(top, #92c44b, #78a735);
	    background: linear-gradient(top, #92c44b, #78a735);	
		}
	#main_nav > li.open > a{ box-shadow:none;}
	#main_nav > li > a:hover, #main_nav > li > a:focus{ background-color:#09ab9f; text-shadow:2px 2px 2px rgba(0,0,0,0.3);}
	
	#main_nav > li.dropdown_split > a{margin-right:30px;}
		#main_nav > li.dropdown_split a.dropdown-toggle{ position:absolute; top:0; bottom:0; right:0; margin-right:0; width:30px; padding-left:0; padding-right:0; text-align:center;}
		#main_nav > li.dropdown_split.open > a{ color:white;}
		#main_nav > li.dropdown_split.open > a:hover{color:white; 
			background: #98ba68;
			background: -moz-linear-gradient(top, #98ba68, #98ba68);
			background: -webkit-linear-gradient(top, #98ba68, #98ba68);
			background: -o-linear-gradient(top, #98ba68, #98ba68);
			background: -ms-linear-gradient(top, #98ba68, #98ba68);
			background: linear-gradient(top, #98ba68, #98ba68);	
			}
		#main_nav > li.dropdown_split.open > a.dropdown-toggle{color:white;}

	
	.dropdown-menu { min-width:100%; padding:0 0 10px 0; margin:0; font-size: inherit; background-color: #78a735; border:0; border-radius:10px; border-top-left-radius:0px; opacity:0; display:block; height:0px; overflow:hidden; transition:all 0.3s ease; -webkit-transition:all 0.3s ease;}
	.open .dropdown-menu{opacity:1; height: auto; overflow:visible;}
	.navbar-right .dropdown-menu{right:auto; left:0;}
	
	.dropdown-menu > li > a {padding: 10px 20px; line-height: 1.1; color:white; transition:all 0.2s ease; -webkit-transition:all 0.2s ease;}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ background-color:#98ba68; color:white; text-shadow:2px 2px 2px rgba(0,0,0,0.3)}
	.dropdown-menu > li.active > a, .dropdown-menu > li.active > a:hover, .dropdown-menu > li.active > a:focus{background-color:#689429;}



/* ************************* */
/* FOOTER					 */
/* ************************* */	
	#footer{ min-height:20%; font-size:15px;}
	
	/* act */
	#act_section {color:white; box-shadow:inset 0 5px 8px rgba(0,0,0,0.2); background:url(/o/51117/images/19975/bg_act.jpg) no-repeat center; background-size:cover; border-bottom:1px solid white;}
		#act_section .container{padding-top:40px; padding-bottom:40px;}
		#act_section h1{color:white;}
		#act_section [class*=col]{display: table-cell; float:none; vertical-align:middle; }
	
	/* testimonials */
	#testimonials_section{padding:40px 0; box-shadow:inset 0 5px 8px rgba(0,0,0,0.1);}
		#testimonials_section h1{color:#028d83; font-size:34px;}
		#testimonials_section .container{}
		#testimonials_section .carousel{ margin:0 60px;}
		#testimonials_section blockquote {padding:0 0 0 30px; margin: 0; font-size: inherit; border-left:1px solid #dcdcdc;}
		#testimonials_section blockquote footer{display: block; font-size: inherit; line-height: inherit; color:#6f9e2a; font-weight:600;}
		#testimonials_section blockquote footer cite{}
		#testimonials_section .carousel-control {top: 35%; bottom: auto; left: auto; width: auto; font-size: 20px; color: #008d85; text-align: center; text-shadow: none; filter: none; opacity:1;}
		#testimonials_section .carousel-control:hover, #testimonials_section .carousel-control:focus{color:#5f8e16;}
		#testimonials_section .left.carousel-control {background:none; left:-60px;}
		#testimonials_section .right.carousel-control {background:none; right:-60px;}
		#testimonials_section .testi_logo{padding-right:30px;}
		.carousel-control .fa-stack .fa:first-child{left:-12px;}
		
	/* footer_nav_section */
	#footer_nav_section{ box-shadow:inset 0 5px 8px rgba(0,0,0,0.1); color:white; padding:40px 0; background:url(/o/51117/images/19975/bg_texture_green.jpg) #81af3b; border-bottom:1px solid white;}
		#footer_nav_section h3{color:white; text-shadow:1px 1px 0 rgba(0,0,0,0.15);}
		#footer_nav_section a{color:white;}
		#footer_nav_section a:hover, #footer_nav_section a:focus{ text-decoration:underline;}
	
	#footer_subscribe_form .custom_input{ border:1px solid #6f9636; background-color:white; padding:1px; overflow:hidden;}	
	#footer_subscribe_form input[type='email'], #footer_subscribe_form .zip_code_field {border-radius:0; border:0; box-shadow:none; width:100%; float:left;}
	#footer_subscribe_form .zip_code_field {width:60%}
	#footer_subscribe_form .zip_code_row {width:50% !important; margin-top:5px;}
	#footer_subscribe_form input[type='submit']{border:0; border-radius:0; cursor:pointer; padding:5px 10px; float:right; color:white;
		background: #069f94;
	    	background: -moz-linear-gradient(top, #069f94, #02887d);
    		background: -webkit-linear-gradient(top, #069f94, #02887d);
	   	background: -o-linear-gradient(top, #069f94, #02887d);
    		background: -ms-linear-gradient(top, #069f94, #02887d);
	    	background: linear-gradient(top, #069f94, #02887d);
		}
	#footer_subscribe_form input[type='submit']:hover, #footer_subscribe_form input[type='submit']:focus{
		background: #02887d;
	    background: -moz-linear-gradient(top, #02887d, #069f94);
    	background: -webkit-linear-gradient(top, #02887d, #069f94);
	    background: -o-linear-gradient(top, #02887d, #069f94);
    	background: -ms-linear-gradient(top, #02887d, #069f94);
	    background: linear-gradient(top, #02887d, #069f94);
		}
	
	#media_list .fa{ vertical-align:middle;}
	#media_list li{margin-bottom:20px;}
	#media_list .icon_wrap{display:inline-block; margin-right:10px; width:2.5em; height:2.5em; line-height:2.4em; text-align:center; transition:all 0.2s ease; -webkit-transition:all 0.2s ease;}
	#media_list .wrap_facebook{ background-color:#215696;}
	#media_list .wrap_facebook:hover{ background-color:#5292e1; border: #ccc 2px solid;}
	#media_list .wrap_twitter{ background-color:#12b8e7;}
	#media_list .wrap_twitter:hover{ background-color:#54cff2; border: #ccc 2px solid;}
	#media_list .wrap_google{ background-color:#e15e31;}
	#media_list .wrap_youtube{ background-color:#f5352e;}
	
	.has_border{padding-left:30px; padding-right:30px;}
	.has_border:before{ content:''; position:absolute; top:0; bottom:0; left:-1px; width:0; border-left:1px solid #759e38; border-right:1px solid #a7ca74;}
	.has_border:after{ content:''; position:absolute; top:0; bottom:0; right:-1px; width:0; border-left:1px solid #759e38; border-right:1px solid #a7ca74;}
	
	#feed_stream li{padding:20px 0; margin:0; border-bottom:1px solid #759e38; border-top:1px solid #a7ca74;}
	#feed_stream li:first-child{padding-top:0; border-top:0;}
	#feed_stream li:last-child{padding-bottom:0; border-bottom:0;}
	#feed_stream .media-text{margin-bottom:0.4em; line-height:normal;}
	#feed_stream .media img{width:56px; border:1px solid white;}

	/* copyrights_section */
	#copyrights_section{box-shadow:inset 0 5px 8px rgba(0,0,0,0.1); color:#767676; }
		#copyrights_section .container{padding-top:40px; padding-bottom:40px;}



/* ************************* */
/* HOME						 */
/* ************************* */	
	/* slider */
	#slider_section{border-bottom:1px solid white; background:url(/o/51117/images/19975/bg_texture_green.jpg) #81af3b; z-index:2;}
		#slider_section .container{margin-bottom:-50px; background-color:white; padding:7px; border:1px solid rgba(0,0,0,0.1); border-top: none;}
		#slider_section .slider_wrap{ width:70%;}
		.tp-banner-container{ margin-bottom:0px; background-color:white; border:1px solid rgba(0,0,0,0.1);}
		
		#featured_wrap{ width:29%; position:absolute; top:7px; bottom:7px; right:7px;}
			#featured_wrap h4 a{color:white}
		.featured_item{ height:32.5%; margin-bottom:7px; background-repeat:no-repeat; background-position:left top; background-size:cover; border:1px solid rgba(0,0,0,0.1); overflow:hidden;}
		#f1{ background-image:url(/o/51117/images/19975/img001.jpg);}
		#f2{ background-image:url(/o/51117/images/19975/img001.jpg);}
		#f3{ background-image:url(/o/51117/images/19975/img001.jpg);}
		.featured_text{ position:absolute; left:0; bottom:0px; color:white; font-size:15px; padding:15px 30px 15px 20px; line-height:normal; width:80%; transition:background 0.5s ease; background:url(/o/51117/images/19975/bg_light_green.png) top right repeat-y; }
		.featured_text.opacity80{background:url(/o/51117/images/19975/bg_light_green2.png) top right repeat-y;}
		.featured_text:hover{ background:url(/o/51117/images/19975/bg_light_green_op.png) top right repeat-y;}
		.featured_title{color:white; text-shadow:1px 1px 0 rgba(0,0,0,0.15); margin-bottom:10px;}
		
		
		.slider_text{color:white; background:url(/o/51117/images/19975/bg_dark_green2.png) top right repeat-y; padding:1.25em 6em 1.25em 1.87em;}
		.slider_title{color:white; font-size:2.25em; text-shadow:1px 1px 0 rgba(0,0,0,0.15); margin-bottom:0.6em;}
	
	/* mission */
	#mission_section{border-top:1px solid white; box-shadow:inset 0 5px 8px rgba(0,0,0,0.1); padding:90px 0 40px 0;}
	
	/* profile */
	#profile_section{padding-bottom:40px;}
	
	


/* ************************* */
/* INTERNAL					 */
/* ************************* */	
	
	/* page_header */
	#page_header_section{padding:40px 0; background:url(/o/51117/images/19975/bg_texture_green.jpg) #81af3b; color:white; border-bottom:1px solid white;}
	#page_header_section h1{margin:0; color:white; text-shadow:1px 1px 0 rgba(0,0,0,0.15);}
	#page_header_section .breadcrumb{margin:0; background-color:transparent; text-align:right; padding-left:0; padding-right:0;}
	.breadcrumb a{color:white; text-decoration:underline;}
	.breadcrumb a:hover, .breadcrumb a:focus{color:white; text-decoration:none;}
	.breadcrumb > .active{color:white; font-weight:bold;}
	.breadcrumb > li + li::before{ content:''; display:inline-block; padding:10px 0; margin:0 10px -5px 5px; width:0px; border-left:1px solid rgba(0,0,0,0.2); border-right:1px solid rgba(255,255,255,0.3)}
	
	/* page_content */
	#page_content{box-shadow:inset 0 5px 8px rgba(0,0,0,0.1); padding:40px 0;}
	
	aside.col-md-4{float:right;}
	
	/* side_nav */
	#side_nav_wrap{padding-top:60px;}
	#side_nav_wrap .side_nav_title{margin-top:-30px;}
	#side_nav{margin-left:-25px; margin-right:-25px; margin-bottom:-35px;}
	.active.list-group-item, .active.list-group-item:hover, .active.list-group-item:focus {color: #5f8e16; background-color: #eaf1e1;}	
	.list-group-item:first-child { border-top-left-radius: 0; border-top-right-radius:0;}
	.list-group-item:last-child { margin-bottom: 0px; border-bottom-right-radius: 0; border-bottom-left-radius: 0;}
	a.list-group-item{color:#616161;}
	a.list-group-item:hover, a.list-group-item:focus {color: #1d978e; text-decoration: none; background-color: #ebf4f4;}
	.list-group-item{padding-left:25px; padding-right:45px; border-color:#e1e1e1!important;}
	.list-group-item:after{content:'>'; display:block; position:absolute; top:0.6em; right:25px;}
	h3.side_nav_title{font-size:24px;}

	/* tabs */
	.tab-content{}
	
	.nav-tabs{z-index:2; box-shadow: inset 0 -7px 10px rgba(0,0,0,0.1); border-bottom:1px solid white;
		background: #09aca0;
	    background: -moz-linear-gradient(top, #09aca0, #019287);
    	background: -webkit-linear-gradient(top, #09aca0, #019287);
	    background: -o-linear-gradient(top, #09aca0, #019287);
    	background: -ms-linear-gradient(top, #09aca0, #019287);
	    background: linear-gradient(top, #09aca0, #019287);
		}
	.nav-tabs > li{border-right:1px solid rgba(0,0,0,0.1); border-left:1px solid rgba(255,255,255,0.2); margin:0;}
	.nav-tabs > li:first-child{border-left:0;}
	.nav-tabs > li:last-child{border-right:0;}
	.nav-tabs > li > a { line-height:1.1em; border-radius:0!important; margin:0; border:0; font-size:21px; color:white; padding:25px 22px;  text-shadow:1px 1px 0 rgba(0,0,0,0.2);	}
	.nav-justified.nav-tabs > li > a{border:0;}
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {color:white; border:0!important; box-shadow: inset 0 -7px 10px rgba(0,0,0,0.1);
		background: #92c44b;
	    background: -moz-linear-gradient(top, #92c44b, #78a735);
    	background: -webkit-linear-gradient(top, #92c44b, #78a735);
	    background: -o-linear-gradient(top, #92c44b, #78a735);
    	background: -ms-linear-gradient(top, #92c44b, #78a735);
	    background: linear-gradient(top, #92c44b, #78a735);		
		}
	.nav-tabs > li > a:hover, .nav-tabs > li > a:focus { background-color:#09ab9f!important; text-shadow:2px 2px 2px rgba(0,0,0,0.3);}

